Bug 47143 - creating boot floppy screen refers to lilo
Summary: creating boot floppy screen refers to lilo
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-03 15:01 UTC by Telsa Gwynne
Modified: 2007-04-18 16:34 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-06 23:41:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Telsa Gwynne 2001-07-03 15:01:29 UTC
text mode install on a laptop.

I got no choice about the bootloader (lilo versus grub). I ended up
with grub. The screen about "do you want to create a bootdisk" keeps
talking about lilo, but I understand grub is the default now?

Comment 1 Michael Fulbright 2001-07-06 16:00:30 UTC
Brent can you make sure this all makes sense now.

Also the TUI should have a screen instead which asks:

(*) Install GRUB
( ) Install LILO
( ) Do not install a boot loader

Comment 2 Brent Fox 2001-07-06 23:41:48 UTC
I fixed the GUI and katzj fixed the TUI.


Note You need to log in before you can comment on or make changes to this bug.